## libeuclid-java 1.0.1

=== debian/changelog ===
libeuclid-java (1.0.1-2) unstable; urgency=medium

  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Dec 2019 05:30:26 -0500

libeuclid-java (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #945136)

 -- Andrius Merkys <merkys@debian.org>  Wed, 20 Nov 2019 05:41:43 -0500
