=== debian/control ===
Source: libeuclid-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 libcommons-io-java (>= 2.0.1),
 libcommons-math-java (>= 2.2),
 libjoda-time-java (>= 1.6.2),
 liblog4j1.2-java (>= 1.2.16),
 libmaven-javadoc-plugin-java (>= 3.0.1),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/libeuclid-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libeuclid-java
Homepage: http://bitbucket.org/wwmm/euclid

Package: libeuclid-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java library for 2D and 3D geometric calculations
 Euclid is a library of numeric, geometric and XML routines.
