=== debian/watch ===
version=4
https://bitbucket.org/wwmm/euclid/downloads/?tab=tags \
 (?:.*?/)euclid-([\d\.]+)\.tar\.gz
