## libeuclid-java 1.3

=== debian/changelog ===
libeuclid-java (1.3-2) unstable; urgency=medium

  * Running build time tests.
  * Adding versioned depends on libxom-java to get around #970723.

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Aug 2021 01:15:33 -0400

libeuclid-java (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Switching from Bitbucket to GitHub.
  * Bumping debhelper-compat (no changes).
  * Adding newline to the end of debian/rules.
  * Removing empty files from debian/.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Aug 2021 04:28:17 -0400
