=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 2.1),
 Build-Depends-Indep:
+ junit4,
  libcommons-io-java (>= 2.0.1),
  libcommons-math-java (>= 2.2),
  libjoda-time-java (>= 1.6.2),
- liblog4j1.2-java (>= 1.2.16),
+ liblog4j2-java,
  libmaven-javadoc-plugin-java (>= 3.0.1),
+ libxom-java (>= 1.2.10-2),
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/libeuclid-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libeuclid-java
-Homepage: http://bitbucket.org/wwmm/euclid
+Homepage: https://github.com/BlueObelisk/euclid
 
 Package: libeuclid-java
 Architecture: all
