## libeuclid-java 2.0

=== debian/changelog ===
libeuclid-java (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 06 Jan 2022 03:31:01 -0500

libeuclid-java (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Sun, 02 Jan 2022 02:01:17 -0500

libeuclid-java (1.4-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version 1.4

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Sat, 18 Dec 2021 01:33:58 -0500

libeuclid-java (1.3-3) unstable; urgency=medium

  * Watching tags at GitHub.
  * Removing boilerplate debian/README.source.

 -- Andrius Merkys <merkys@debian.org>  Mon, 08 Nov 2021 08:47:46 -0500
