=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  liblog4j2-java,
  libmaven-javadoc-plugin-java (>= 3.0.1),
  libxom-java (>= 1.2.10-2),
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/libeuclid-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libeuclid-java
