## libeuclid-java 2.3

=== debian/changelog ===
libeuclid-java (2.3-1) unstable; urgency=medium

  * New upstream version 2.3

 -- Andrius Merkys <merkys@debian.org>  Tue, 23 Aug 2022 03:14:16 -0400

libeuclid-java (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
  * Add reference.

 -- Andrius Merkys <merkys@debian.org>  Thu, 31 Mar 2022 05:39:35 -0400
