## libeuclid-java 2.7

=== debian/changelog ===
libeuclid-java (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Jan 2024 03:54:41 -0500

libeuclid-java (2.6-2) unstable; urgency=medium

  * Team upload
  * Fix a build failure with openjdk-21 as default jdk (Closes: #1052694)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Fri, 24 Nov 2023 14:53:46 +0530

libeuclid-java (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Aug 2023 04:22:45 -0400

libeuclid-java (2.5-1) experimental; urgency=medium

  * New upstream version 2.5
  * Update standards version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 13 Apr 2023 01:56:39 -0400
