## libeuclid-java 2.8

=== debian/changelog ===
libeuclid-java (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Add missing copyright stanza.

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Feb 2024 01:24:30 -0500
