## libeuclid-java 2.9

=== debian/changelog ===
libeuclid-java (2.9-1) unstable; urgency=medium

  * New upstream version 2.9

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 May 2024 02:08:23 -0400
