## libeuclid-java 2.10

=== debian/changelog ===
libeuclid-java (2.10-1) unstable; urgency=medium

  * New upstream version 2.10
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Jan 2025 02:06:17 -0500
