## libeuclid-java 2.12

=== debian/changelog ===
libeuclid-java (2.12-1) unstable; urgency=medium

  * New upstream version 2.12

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Sep 2025 01:49:20 -0400
