## libeuclid-java 2.13

=== debian/changelog ===
libeuclid-java (2.13-1) unstable; urgency=medium

  * New upstream version 2.13

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Nov 2025 08:00:22 -0500
