=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libcommons-math-java (>= 2.2),
  libjoda-time-java (>= 1.6.2),
  liblog4j2-java,
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java (>= 3.0.1),
  libxom-java (>= 1.2.10-2),
 Standards-Version: 4.6.2
