## libeuclid-java 2.14

=== debian/changelog ===
libeuclid-java (2.14-1) unstable; urgency=medium

  * New upstream version 2.14

 -- Andrius Merkys <merkys@debian.org>  Tue, 23 Dec 2025 04:31:13 -0500
